Bug 164847 - Python version defaults to 2.3 instead of 2.4
Python version defaults to 2.3 instead of 2.4
Product: Fedora
Classification: Fedora
Component: eclipse-pydev (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeff Pound
Depends On:
  Show dependency treegraph
Reported: 2005-08-01 15:41 EDT by Robin Green
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: eclipse-pydev-0.9.3_fc-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-03 10:23:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robin Green 2005-08-01 15:41:02 EDT
Description of problem:
When creating a new python project the python project setting for the python
version is set to Python 2.3, but Python 2.4 is the version shipped in fedora core.

Version-Release number of selected component (if applicable):

How reproducible:
Haven't tried

Steps to Reproduce:
1. Create new Simple project
2. Create test.py
3. Right-click on project and choose Properties
4. Click on Pydev details

Actual results:
Python Version is set to Version 2.3

Expected results:
Python Version should be set to Version 2.4
Comment 1 Jeff Pound 2005-08-03 10:23:54 EDT
Version now defaults to 2.4 in project properties. Running a quick python script
with "print sys.version" verifies the 2.4 interpreter is in use.

Note You need to log in before you can comment on or make changes to this bug.